How to install libqwt6abi1 on Debian 9 (Stretch)